Subject: bug#18220: 24.4.50; Empty spaces instead of characters

From: Cédric Chépied <[email-masked]>
Date: Mon, 11 Aug 2014 23:29:40 +0200

At Sun, 10 Aug 2014 12:02:17 -0400,
Stefan Monnier wrote:
> You could also try to reproduce the bug with an older Emacs (24.3 or
> earlier), which would hint strongly at a bug in the X server rather than
> in Emacs.

I tried with "sna" acceleration (default conf). It's easier, only have to change
2 lines in xorg conf.

1 entire day without problem. I used to see the bug every half hour (or
less). I'll keep this configuration.

-- 
Cédric Chépied
<[email-masked]>